<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<resources>
    <string name="app_name">MyID Sample</string>
    <string name="auth">Auth</string>
    <string name="birth_date">Birth date</string>
    <string name="circle">Circle</string>
    <string name="client_id">Client ID</string>
    <string name="dev">Dev</string>
    <string name="ellipse">Ellipse</string>
    <string name="english">English</string>
    <string name="external_id">External id</string>
    <string name="face">Face</string>
    <string name="image">Image</string>
    <string name="organization_phone_number">Phone number</string>
    <string name="passport">Passport or PINFL</string>
    <string name="prod">Prod</string>
    <string name="result_image">Result image</string>
    <string name="russian">Russian</string>
    <string name="scan_face_data">Scan face data</string>
    <string name="threshold">Threshold</string>
    <string name="uzbek">Uzbek</string>
    <string name="with_photo">With photo</string>
    <string name="without_photo">Without photo</string>
    <string name="sdk_hash">Sdk hash</string>
</resources>
